$orange: #e44231
$pink: #ffb2ab
$text: #363940
$light-text: #8f9194
$light-blue: #94b1c7

// Main settings  
img
    max-width: 100%
a
    margin: 0
    padding: 0
    text-decoration: none
ul
    list-style: none
    text-align: left
    padding: 0
    margin: 0

p.info
    color: $light-text
    font-size: 14px
    margin: 3px 0

// Main
.main
    grid-area: main
    box-sizing: border-box
// Menu
.menu
    grid-area: menu
    position: fixed
    height: 100vh
    overflow-y: scroll
    overflow-x: hidden
    width: 21%

.membersActive
    padding: 12px 0
    &__link
        color: $light-text
        font-size: 14px
        text-decoration: none
        display: inline-block
        margin-right: 15px
        transition: 0.25s
        &:active, &:focus
            color: $light-blue
        &:hover
            color: #FFFFFF
        &.activeMembersLink
            color: $light-blue
.membersActive_content
    padding: 12px 0
    .membersActive__link
        color: $pink
        font-size: 14px
        text-decoration: none
        display: inline-block
        margin-right: 15px
        transition: 0.25s
        &:active, &:focus
            color: $orange
        &:hover
            color: $text


.app-wrapper
    display: grid
    grid-template-rows: 1fr
    grid-template-columns: 20% 80%
    grid-template-areas: "menu main"

.sectionTitle
    background-color: #f8f8f8
    font-size: 28px
    margin: 0
    padding: 30px 20px
    color: $text

.sectionBlock__title
    margin-top: 0
    margin-bottom: 12px
    font-size: 19px

.sectionBlock
    background-color: #ffffff
    padding: 20px
    margin: 10px
    width: 100%
    display: inline-block
    box-sizing: border-box